Subject: [NEXTEL-1] Emergency Response Report

From: [email-masked]
Date: Thu, 27 May 2004 14:56:02 -0400

Emergency Response.  "Responding to Incidents of National Consequence:
Recommendations for America's Fire and Emergency Services Based on the
Events of September 11, 2001, and Other Similar Incidents."  FEMA.  May
2004      http://www.usfa.fema.gov/downloads/pdf/publications/fa-282.pdf